
category=Utility
remote-app-id=108753739
context-names=
version=2.0.10
icon-url=https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108753739/2.0.10
required=true
title=Liferay Portal
bundles=com.liferay.portal.aop.api#1.0.4##,com.liferay.portal.aop.impl#1.0.8##,com.liferay.portal.async.advice#1.0.26##,com.liferay.portal.cluster.multiple#3.0.38##,com.liferay.portal.compound.session.id#4.0.11##,com.liferay.portal.custom.jsp.bag.api#3.0.5##,com.liferay.portal.dao.orm.custom.sql.api#2.0.4##,com.liferay.portal.dao.orm.custom.sql.impl#2.0.15##,com.liferay.portal.error.code#1.0.10#portal-error-code#,com.liferay.portal.executor#4.0.5##,com.liferay.portal.fragment.bundle.watcher#2.0.4##,com.liferay.portal.inactive.request.handler#2.0.24##,com.liferay.portal.init.servlet.filter#4.0.11##,com.liferay.portal.instance.lifecycle.api#2.0.5##,com.liferay.portal.instance.lifecycle.impl#2.0.7##,com.liferay.portal.jmx#6.0.8##,com.liferay.portal.jmx.api#3.0.2##,com.liferay.portal.license.deployer#3.0.27##,com.liferay.portal.messaging#6.0.30##,com.liferay.portal.monitoring#7.0.35##,com.liferay.portal.output.stream.container#5.0.9##,com.liferay.portal.output.stream.container.api#3.1.2##,com.liferay.portal.pop.notifications#4.0.11##,com.liferay.portal.properties.swapper#3.0.8##,com.liferay.portal.spring.extender.api#4.0.3##,com.liferay.portal.spring.extender.impl#2.0.16##,com.liferay.portal.uad#4.0.18##,com.liferay.portal.upgrade.api#3.3.7##,com.liferay.portal.upgrade.impl#3.0.30##,com.liferay.portal.upload#2.0.35##,com.liferay.portal.verify.extender#5.0.25##,com.liferay.portal.virtual.host.impl#1.0.4##,com.liferay.portal.weblogic.support#4.0.9##
description=Liferay Portal
restart-required=true
